#results {
	//background-color: white;
	color: #404040;
	//border: 1px solid #ccc;
	padding: 10px;
	//margin-right: 15px;
	//margin-left: 6px;
	//width: 60%;
	/*-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	_width: 573px;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

h2 {
	font-size: 20px;
	line-height: 23px;
	margin-bottom: 10px;
	font-weight: normal;
}

#results h2.nores {
	margin-bottom: 0;
}

#results h2 #timer {
	float: right;
	margin-left: 15px;
	font-size: 13px;
	line-height: 23px;
	color: #777;
}

#results ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-top: 5px dashed #ccc;
	
}

#results ul div.thread {
  margin-top: 10px;
  background-color: white;
  margin-left: 58px;
  //border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* IE hack for setting layout */
#results ul div.thread { display: inline-block; }
#results ul div.thread { display: block; }

#results ul div.thread ul {
	border-width: 0;
}

#results li {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	//border-bottom: 3px solid #fcfdf1;
	padding: 15px 5px;
    overflow: hidden;
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
 	 border-radius: 5px;
}

#results li.beforeQ {
	background-color:#333333;
}

#results li div.avatar {
	float: left;
	width: 48px;
	height: 48px;
	overflow: hidden;
}

#results li div.avatar a {
	text-decoration: none;
}

#results li div.avatar img {
	width: 48px;
	height: 48px;
}

#results li div.avatar a.from_av {
	display: block;
	width: 36px;
	height: 36px;
}

#results li div.avatar a.to_av {
	display: block;
	width: 26px;
	height: 26px;
	margin-left: 22px;
	margin-top: -14px;
}

#results li div.avatar a.from_av img {
	width: 36px;
	height: 36px;
}

#results li div.avatar a.to_av img {
	width: 24px;
	height: 24px;
	border: 1px solid #ccc;
}

#results li.nested div.avatar {
	float: left;
	width: 36px;
	height: 36px;
	overflow: hidden;
}

#results li.nested div.avatar img {
	width: 36px;
	height: 36px;	
}

#results  li .msg {
	margin-left: 58px;
	font-size: 14px; /*14*/
	line-height: 17px; /*17*/
	margin-bottom: 5px;
}

#results li.nested .msg {
	margin-left: 45px;
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 3px;
}
#results li .msgtxt {
	font-size: 16px; //12px; //16px;
	line-height: 18px; //16px; //18px;
}

#results li .msgtxt.translated {
	background-color: white;
}

#results li .info, #results li .debug {
	margin-left: 58px;
	//color: #000000;
	font-size: 14px;
}

#results li .location {
	margin: 5px 0 5px 58px;
	font-size: 13px;
	color: #3d9438;
}

#results li .info .source a {
  font-style: italic;
  color: #ffffff;
  text-decoration: none;
}

#results li .info .source a:visited {
  color: #777;
}

#results li .info .source a:hover {
  color: #666;
  text-decoration: underline;
}

#results li .debug {
  padding-top: 5px;
  padding-left: 10px;
}

#results li.nested .info {
	margin-left: 45px;
	color: #777;
	font-size: 11px;
}

#results li.inthread {
	border: 0;
	padding-bottom: 0;
}

#results li.nested {
	padding-left: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 5px dashed #ccc;
}

#results li .one_sided_expl {
	margin-top: 5px;
}

#results li img.thread {
	margin-bottom: -5px;
}

#results div.thread li.first {
  border-top: 0px;
}

#results li.featured {
	background-color: white;
}

#results .paginator {
	margin: 10px 0;
	text-align: center;
}

#results #pager-bottom.paginator {
	margin-bottom: 0;
}

#sidebar {
	width: 170px;
	float: right;
}

#sidebar .module {
	background-color: black;
	color: #777;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-top-left-radius: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	margin: 0 0 10px 0;
	padding: 10px;
	width: 148px;
}

#sidebar .module h3 {
	font-weight: normal;
	margin-bottom: 5px;
	font-size: 13px;
	color: #000;
}

#sidebar #share ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sidebar #share li {
	margin: 0 0 10px 0;
	padding: 0;
    color: #000;
}

#sidebar #share li.last {
	margin: 0;
}

#sidebar img.rss {
	margin-bottom: -3px;
}

#sidebar img.twitter {
	margin-bottom: -3px;
}

#sidebar img.lang {
	margin-bottom: -3px;
}

#sidebar #language {
	color: #000;
}

#sidebar #languageSelect {
	margin-top: 10px;
}

#sidebar #languageSelect p {
	color: #777;
	margin-bottom: 5px;
}

#sidebar #language .option, #sidebar #translator .option {
	width: 125px;
	font-size: 13px;
}

#sidebar #translator {
	color: #000;
}

#sidebar #translator span {
  color: #777;
}

#sidebar #translator #transPoweredBy {
	font-size: 11px;
	color: #777;
	margin-top: 5px;
}

.auto-trans {
  margin-top: 5px;
  font-size: 13px;
  color: #3d9438;
}

.nested .auto-trans {
	font-size: 11px;
	margin-top: 3px;
}

#sidebar .list ul {
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
}

#sidebar .list li {
	margin: 0 0 5px 0;
	padding: 0;
    color: #777;
}

#sidebar .list li.last {
	margin: 0;
}

#sidebar #promo b {
	background-color: #ffffcc;
	padding: 2px;
}

#res-update, #suggest-lang, #alert, #network-cache {
  font-size: 14px;
  margin: 0 0 10px 0;
  font-weight: normal;
  padding: 0 0 0 5px;
  background-color: #ffffcc;
  height: 30px;
  line-height: 30px;
}

#network-cache {
  font-size: 10pt;
  text-align: right;
  background-color: #fff;
}

#new-res-count {
	font-weight: bold;
}

#suggest-lang {
  text-align: center;
}

#new-res-count {
  font-weight: bold;
}

#alert {
	display: none;
	background-color: #fff;
	color: #f25235;
	padding-left: 0;
	line-height: 16px;
	padding-top: 10px;
	margin-bottom: 0;
}

span.expand {
	color: #777;
	font-size: 11px;
	line-height: 17px;
}

#nearmap img {
  width: 146px;
  height: 146px;
  border: 1px solid #ccc;
  display: block;
}

#nearmap p {
	margin-top: 5px;
	color: #777;
	font-size: 11px;
}

#results li.st {
	border: 0;
	background-color: #edf2f8;
}

#results li.st .info .stnote {
	float: right;
	color: #a2b3c7;
}

#spelling {
	margin: 10px 0;
	font-size: 14px;
}

#spelling.nores {
	margin-bottom: 0;
}

#spelling em {
	font-weight: bold;
	font-style: normal;
	color: #c00;
}

#spelling b {
	font-style: italic;
}
